<h1>Bonjour {{ user.firstName }},</h1>

<p>
    Retrouvez en copie vos données collecté sur notre application ArosaJe, lié au réglement du RGPD.
</p>
<br>
<p>
    Cordialement, <br>
    Toute l'équipe de ArosaJe
</p>